<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from legendre_weight.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="legendre_weight" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>legendre_weight</refname>
    <refpurpose>Legendre weight function</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   y=legendre_weight(x)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>x :</term>
      <listitem><para> a matrix of doubles</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a matrix of doubles, the weight</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Computes the Legendre weight function:
   </para>
   <para>
<latex>
w(x)=1
</latex>
   </para>
   <para>
for x in [-1,1].
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x=linspace(-1,1,1000);
y=legendre_weight(x);
h=scf();
plot(x,y)
xtitle("Legendre weight","x","w(x)")
h.children.data_bounds(:,2)=[-0.1;1.1];

v=intg(-1,1,legendre_weight)
2

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2013 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
